Bug 127652 - Terms : Windows or NTFS partitions
Terms : Windows or NTFS partitions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 04:02 EDT by Andrew Martynov
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 11:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2004-07-12 04:02:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3)
Gecko/20030312

Description of problem:
Documentation said 
'Remove all partitions on this system - select this option to remove
all partitions on your hard drive(s) (this includes partitions created
by other operating systems such as Windows or NTFS partitions).'

I suppose that Windows ( as Microsoft Corp product ) can create both
NTFS and VFAT partitions. 

So It will more precisely to write here something like 'Windows VFAT
or NTFS partitions'.

Version-Release number of selected component (if applicable):
rhel-ig-x8664-multi(EN)-3-HTML-RHI (2003-07-25T17:10)

How reproducible:
Always

Steps to Reproduce:
1. Open RHEL 3 Installation Guide
2. Look at first paragraph of Chapter 4.16
3. Look at comments for 'Remove all partitions on this system'
    

Additional info:
Comment 1 Sandra Moore 2004-07-12 20:39:39 EDT
Thanks for the feedback. The change you suggested has been made and
will be reflected in the next release of the installation guide.

Thanks again!

Comment 2 Warren Togami 2005-05-15 02:00:17 EDT
Sandra, is this issue done?
Comment 3 John Ha 2005-05-16 11:39:09 EDT
Hello,

This has been fixed in the latest version of the Red Hat Enterprise Linux
Installation Guide located at the following URL:

http://www.redhat.com/docs/manuals/enterprise/

Thank you for your feedback!

Cheers,
John

Note You need to log in before you can comment on or make changes to this bug.